<?php

use Faker\Generator as Faker;

$factory->define(App\SettingSupplier::class, function (Faker $faker) {
    return [
        'company_name' => $faker->name,
        'gst_no' => $faker->unique()->randomDigit,
        'supplier_reg_no' => $faker->unique()->randomDigit,
        'bank_name' => $faker->name,
        'acc_no' => $faker->unique()->randomDigit
    ];
});
